@charset "utf-8";

*,*::after,*::before{box-sizing:border-box;}

* {font-family:'Microsoft YaHei','微软雅黑','STHeitiSC-Light','PingFang SC','Lantinghei SC',Arial,"sans-serif";-webkit-font-smoothing:antialiased;}

*:focus { outline: none; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img, button{margin: 0;padding: 0;border: 0;}

html{-webkit-text-size-adjust:none; }

table{border-collapse:collapse; border-spacing:0;}

em,i{font-style: normal;}

ol, ul, li{ list-style:none;}

a {cursor: pointer;}

h1, h2, h3, h4, h5, h6{font-weight:normal;}

h1{font-size:28px;}

h2{font-size:22px;}

h3{font-size:18px;}

h4{font-size:16px;}

h5{font-size:14px;}

h6{font-size:12px;}

blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}

a{text-decoration:none;color:#000;}

a:hover{color:#000;text-decoration:none;}

a:focus{outline:0px dotted;}

a:focus, input:focus{ -moz-outline-style: none; }

::selection { background:#0080c8; color:#fff;}

::-moz-selection { background:#0080c8; color:#fff;}

::-webkit-selection { background:#0080c8; color:#fff;}

img{vertical-align:top;border:0}

input[type="button"],

input[type="submit"],

input[type="reset"] {-webkit-appearance: none;}

textarea{resize: none;}

.fl{ float:left;}

.fr{ float:right;}

.clear { clear:both;}

.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }

.clearfix { *zoom:1;}

.clear { clear:both;}

* { /*-webkit-user-select: none;*/ }

::-webkit-scrollbar{height:11px; width:11px}

::-webkit-scrollbar-button{height:0; width:0}

::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{display:block}

::-webkit-scrollbar-button:vertical:start:increment,::-webkit-scrollbar-button:vertical:end:decrement{display:none}

::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal,::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal{border-style:solid; border-color:transparent}

::-webkit-scrollbar-track:vertical::-webkit-scrollbar-track:horizontal{background-clip:padding-box; background-color:#fff;}

::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07); background-clip:padding-box; background-color:rgba(0,0,0,.2); min-height:28px; padding-top:100px}

::-webkit-scrollbar-thumb:hover{-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,.25); background-color:rgba(0,0,0,.4)}

::-webkit-scrollbar-thumb:active{-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,.35); background-color:rgba(0,0,0,.5)}

::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal{border-width:0;}

::-webkit-scrollbar-track:hover{-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.1); background-color:rgba(0,0,0,.05)}

::-webkit-scrollbar-track:active{-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px -1px 0 rgba(0,0,0,.07); background-color:rgba(0,0,0,.05)}

.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.ellipsis2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

.res { position: relative; }

.abs { position: absolute; }

.imgTransition { transition: all 0.4s ease 0s; overflow: hidden; }

body{ background-color:#fff; color:#000; font-size:12px; line-height:1;width: 100%;min-width: 1440px; margin: auto;}

.wrapper {height: 100%;}

.g-in{width: 1280px; margin: 0 auto;}

.sitNav {background-color: #f2f2f2;line-height: 37px;color: #434343;}



.header {background: url(../images/headBg.jpg)   no-repeat ;background-size: cover;}

.header .logo {margin-right: 34px;}

.header .honor ul {padding-top: 48px;}

.header .honor li{position: relative; padding-left: 28px;line-height: 24px;font-family: "LiSu";font-size: 18px; text-align-last:justify}

.header .honor li::after {position: absolute;left: 0;content: '';width: 24px;height: 24px;background: url(../images/star.png) left center no-repeat;}

.header .emergence {padding-top: 29px;}

.header .emergence .phone  {position: relative; font-size: 18px;font-weight: 700;color: #b62d33;padding-left: 33px;margin-bottom: 15px;line-height: 28px;}



.header .emergence .phone::after {position: absolute;left: 0; content: '';width: 26px;height: 27px;background: url(../images/emergency-call.png);}

.header .emergence .phone span:last-child {  font-size: 24px;font-family: "Arial"; color: rgb(60, 60, 60);}

.header .form {float: right; width: 246px;}

.header .form input[type="text"]{width: 190px;height: 33px;line-height:31px;background:#fff;float:left;font-size:14px;border: 1px solid #dcdcdc; border-right: none;outline: none;padding-left: 12px;}

.header .form input[type="submit"]{width: 56px;height: 33px;background:#b62d33;color:#fff;text-align:center;cursor:pointer;float:right;font-size:14px;border-bottom: 1px solid #dcdcdc;}

/* 头部导航栏 */

.nav {background-color: #bc8e57;line-height: 46px;}

.nav li {float: left;}
.nav li ul{ display:none}
.nav li a {display: block;padding: 0 38px;color: white;font-size: 16px;}
/*.nav li:last-child a{ padding:0 50px}*/
.nav li.on a {background-color: #b62d33;}

.nav li.on li a {background-color: #bc8e57;}
.nav li.on ul{ display:block;position:absolute; width:160px; z-index:99}
.nav li.on ul li a:hover{background-color: #b62d33;}

/* 头部hd公用样式 */



.hd {position: relative;font-size: 20px;}

.hd ul li {float: left;padding: 2px;border: 1px solid transparent;}

.hd ul li.on {/*border: 1px solid #b62d33;*/border:0; border-bottom: 3px solid #b62d33;}

.hd ul li:hover {/*border: 1px solid #b62d33;border-bottom: 3px solid #b62d33;*/}

.hd ul li a{display: inline-block;padding: 16px 28px;color: #b62d33;font-weight: 700;}

.hd ul li.on a {color: #b62d33;border-bottom: 3px solid #f7f4ed;}

.hd ul li:hover a {/*color: white;background-color: #b62d33;*/}

.hd  .more {position: absolute;right: 0;top: 50%;width: 94px;height: 32px;line-height: 32px;text-align: center; /*background: url(../images/image-border.png) no-repeat;*/ transform: translateY(-50%);}

.hd  .more a {display: block; font-size: 14px;font-weight: 700; color: #b62d33;}



/* 固定定位公用样式 */

.fixed {position: fixed;top: 40px; right: 0; width: 208px; /*height: 640px;*/overflow: hidden;z-index: 900;transition: all 1.5s;display: none;}

.fixed .Box {position: relative;height: 100%; padding: 28px 17px 25px;transition: all 1.5s;overflow: hidden;}

.fixed .up {position: absolute;top: 0;width: 208px;height: 32px; background: url(../images/axis_up.png) top center no-repeat;margin-left: -17px;z-index: 999;}

.fixed .down {position: absolute;bottom: -2px;width: 208px;height: 32px; background: url(../images/axis-down.png) bottom center no-repeat;margin-left: -17px;z-index: 999;}

.fixed .box {position: relative; height: 100%; border-left: 2px solid #c6af8e;border-right: 2px solid #c6af8e;background-color: #fff4df;padding: 0 12px;z-index: 999;}

.fixed .box .content {border-left: 1px solid #eadbbe;border-right: 1px solid #eadbbe;text-align: center;}

.fixed .box .content .logo {position: relative; height: 132px; border-bottom: 1px solid #eadbbe;padding-top: 21px;}

.fixed .box .content .logo .close {position: absolute;top: 0;right: 0;; width: 29px;height: 28px;background: url(../images/close.png);}

.fixed .box .content ul li a {position: relative; display: block; font-size: 16px;height: 40px;line-height: 40px;border-bottom: 1px solid #eadbbe;color: #bc8e57;padding-left: 57px;text-align: left;}

.fixed .box .content ul li a::after {position: absolute;left: 10px;top: 50%;transform: translateY(-50%);content: ''; width: 47px; height:40px;background: url(../images/7.png) no-repeat center; }

.fixed .box .content ul li:nth-child(2) a::after {background: url(../images/8.png) no-repeat center;}

.fixed .box .content ul li:nth-child(3) a::after {background: url(../images/9.png) no-repeat center;}

.fixed .box .content ul li:nth-child(4) a::after {background: url(../images/10.png) no-repeat center;}

.fixed .box .content ul li:last-child a {border-bottom: 1px solid transparent;}

.fixed .box .content ul li.on a {color: #b62d33;}

.fixed .box .content ul li.on a::after {background: url(../images/7-1.png) no-repeat center;}

.fixed .box .content ul li:nth-child(2).on a::after {background: url(../images/8-1.png) no-repeat center;}

.fixed .box .content ul li:nth-child(3).on a::after {background: url(../images/9-1.png) no-repeat center;}

.fixed .box .content ul li:nth-child(4).on a::after {background: url(../images/10-1.png) no-repeat center;}

.fixed .box .content .code {padding: 11px 0;}

.fixed .box .content .code div:first-child {padding-bottom: 7px;}

.fixed .box .content .code div:nth-child(2) {padding-bottom: 4px;}



/* 底部公用样式 */

.footer .f-link {border-top: 6px solid #e2c17d;background-color: #bc8e57;color: white;overflow: hidden;transition: all .2s;}

.footer .f-link.on {height: 54px!important;}

.footer .f-link ul {position: relative; padding-left: 24px;}

.footer .f-link ul::after {position: absolute;left: 0;top: 16px; content: '';width: 17px;height: 18px; background: url(../images/link.png);}

.footer .f-link li {position: relative; float: left;height: 48px;line-height: 48px;padding: 0 10px 0 7px;font-size: 18px;}

.footer .f-link li::after {position: absolute;right: 0;top: 50%;transform: translateY(-50%); content: '';width: 1px;height: 14px;border: 1px solid white;}

.footer .f-link li:first-child::after {border-color: transparent;}

.footer .f-link li:last-child::after {border-color: transparent;}

.footer .f-link li a {display: block;font-size: 14px;color: white; }

.footer .f-link .more a{display: block;line-height: 48px; font-size: 14px;color: white;}

.footer .f-content {background-color: #7c2b28;/*padding-bottom: 34px;*/}

.footer .f-content .motto {width: 448px; font-size: 22px;font-family: "KaiTi";color: rgb(226, 193, 126);border-top: 2px solid rgb(255, 255, 255,.2);padding-left: 12px;line-height: 56px;letter-spacing:2px}

.footer .f-content .f-nav {width: 685px;padding: 43px 86px 0 86px;font-size: 14px; color: white;}

.footer .f-content .f-nav .fNav li {float: left;}

.footer .f-content .f-nav .fNav li a {display: block; font-size: 14px; color: white; padding: 11px 14px;}

.footer .f-content .f-nav .contact li {padding: 8px 14px; line-height:2}

.footer .f-content .f-nav .contact li span {font-weight: 700;}

.footer .f-content .f-code {padding-top:58px ;}

.footer .f-copyright {line-height: 40px;background-color: #6f2724;color: white;}

.footer .f-copyright img {vertical-align: middle;}

.footer .f-copyright a {color: white;}

.footer .f-copyright p:first-child{float: left;}

.footer .f-copyright p:last-child{float: right;}





